Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Query how many open positions the account has.
cURL
curl --request GET \ --url https://api-trading.vexprofx.com/api/v1/accounts/{login}/positions/count \ --header 'Authorization: Bearer <token>'
import requests url = "https://api-trading.vexprofx.com/api/v1/accounts/{login}/positions/count" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api-trading.vexprofx.com/api/v1/accounts/{login}/positions/count', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{}
{ "detail": "Invalid request" }
Send the provider-issued token in the Authorization header using Bearer authentication.
Successful Response
The response is of type Response Position Count Api V1 Accounts Login Positions Count Get · object.
Response Position Count Api V1 Accounts Login Positions Count Get · object